mattie-strapi-bundle

mattie-strapi-bundle

Tests Codecov Strapi License

This bundle brings extra easy-to-use features to the Strapi eco-system.

Included packages ✨

Documentation 📚

mattie-bundle.mattiebelt.com

Development workflow

Requirements

  • Node.js 12.x or 14.x
  • NPM 6.x
  • Yarn 1.x

Setup bundle mono-repo

yarn setup

Run example app

yarn develop

The DATABASE ENV can be used to choose another database config.

Format & lint

yarn format && yarn lint

Tests

yarn test

License

See the MIT License file for licensing information.

Mattie StrAPI Bundle

Mattie plugin bundle for Strapi

Mattie StrAPI Bundle Info

⭐ Stars 12
🔗 Source Code github.com
🕒 Last Update 7 months ago
🕒 Created a year ago
🐞 Open Issues 6
➗ Star-Issue Ratio 2
😎 Author MattieBelt